#mainNav .navbar {
    min-height: 1px;
}

#mainNav .navbar-default{
    background: none !important;
    border: none !important;
    margin-bottom: 0 !important;
    padding-right: 0;
    padding-left: 0;
}
#mainNav {
    position: relative;
    border: 5px solid #cbdf2c;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 3px;
}

#mainNavInner li{

}

#mainNavInner > ul > li:hover .menu_panel{
    display: block;
}
#mainNavInner > ul > li:nth-child(5) .menu_panel{
    /*display: block;*/    
}

#mainNavInner > ul {
    height: 35px;
    line-height: 35px;
}
#mainNavInner > ul > li{
    float: left;
}
#mainNavInner > ul > li > a{
    display: inline-block !important;
    padding: 0 10px;
    display: block;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    border-right: 1px solid #fff;
}
#mainNavInner > ul > li:last-child{
    border-right: none;
}
#mainNavInner > ul > li:hover > a,
#mainNavInner > ul > li > a.s{
    background: #cbdf2c;
    text-decoration: none;
    color: #fff;
}


#mainNavInner .zonabq{
    overflow: hidden;
    float: none;
}
#mainNavInner .zonabq > a,
#mainNavInner .zonabq{
    background: #000;
}
#mainNavInner .zonabq > a{
    color: #fff;
    padding: auto !important;
    text-align: center;
    display: block !important;
}

@media (min-width: 991px) {
    #mainNav .navbar {
        min-height: 1px;
        height: 35px;
    }    
}

@media (max-width: 419px) {    
    #mainNav{
        margin-bottom: 0;
    }
}
